Справочник APIPlatformPlatform billing
Get_platform_dunning_policy
Эта страница пока доступна только на английском языке. Руководства переведены; автоматически генерируемый справочник API публикуется на английском.
Authorization
bearer_auth AuthorizationBearer <token>
In: header
Header Parameters
X-Project-Id*string
UUID of the project that scopes consumer accounts, devices, sessions, and VSpaces for the request.
Format
uuidResponse Body
application/json
curl -X GET "https://example.com/platform/v1/billing/dunning-policy" \ -H "X-Project-Id: 11111111-1111-1111-1111-111111111111"{ "is_default": true, "policy": { "error_class_overrides": { "property1": "string", "property2": "string" }, "grace_period_seconds": 0, "max_attempts": 0, "retention_offer": null, "retry_schedule_seconds": [ 0 ], "terminal_action": "suspend" }, "project_id": "405d8375-3514-403b-8c43-83ae74cfe0e9", "updated_at": "2019-08-24T14:15:22Z", "updated_by_user_id": "ebd80dab-1c74-4ac7-b2f2-ca10e60fae77"}